################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
device/bitfield_structs.o: C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/bitfields/bitfield_structs.c $(GEN_OPTS) | $(GEN_FILES) $(GEN_MISC_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccs2011/ccs/tools/compiler/ti-cgt-c29_1.0.0LTS/bin/c29clang.exe" -c -O1 -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/security" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/driverlib" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/calibration/hrpwm/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/bitfields" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/examples/device_support/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/common" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/df" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/misc" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/pi" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/pid" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/fft" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/fir" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/iir" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/crc" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/matrix" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/binary_lut_search" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/iqmath" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/kernel/freertos/Source/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/kernel/freertos/Source/portable/CCS/C2000_C29x" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/flash_api/include/FlashAPI" -I"C:/Users/a0503118/epwm_testcases/epwm_ex1_trip_zone" -I"C:/ti/ccs2011/ccs/tools/compiler/ti-cgt-c29_1.0.0LTS/include" -DDEBUG -g -Qunused-arguments -MMD -MP -MF"device/$(basename $(<F)).d_raw" -MT"$(@)" -I"C:/Users/a0503118/epwm_testcases/epwm_ex1_trip_zone/RAM/syscfg"  $(GEN_OPTS__FLAG) -o"$@" "$<"
	@echo 'Finished building: "$<"'
	@echo ' '

device/codestartbranch.o: C:/ti/c2000/f29h85x-sdk_1_01_00_00/examples/device_support/source/codestartbranch.asm $(GEN_OPTS) | $(GEN_FILES) $(GEN_MISC_FILES)
	@echo 'Building file: "$<"'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccs2011/ccs/tools/compiler/ti-cgt-c29_1.0.0LTS/bin/c29clang.exe" -c -O1 -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/security" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/driverlib" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/calibration/hrpwm/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/bitfields" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/examples/device_support/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/common" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/df" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/misc" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/pi" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dcl/pid" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/fft" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/fir" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/dsp/fpu/fpu32/iir" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/crc" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/matrix" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/fastmath/binary_lut_search" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/rtlibs/iqmath" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/kernel/freertos/Source/include" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/kernel/freertos/Source/portable/CCS/C2000_C29x" -I"C:/ti/c2000/f29h85x-sdk_1_01_00_00/source/flash_api/include/FlashAPI" -I"C:/Users/a0503118/epwm_testcases/epwm_ex1_trip_zone" -I"C:/ti/ccs2011/ccs/tools/compiler/ti-cgt-c29_1.0.0LTS/include" -DDEBUG -g -Qunused-arguments -I"C:/Users/a0503118/epwm_testcases/epwm_ex1_trip_zone/RAM/syscfg" $(GEN_OPTS__FLAG) -o"$@" "$<"
	@echo 'Finished building: "$<"'
	@echo ' '


